Skip to Content

Installing UIX01EAP on 7.51

Hi Experts,

We want to install UIX01EAP (Approve Purchase Orders) component to our freshly installed 7.51 GW, but we are facing some issues showed below:

Any ideas what should we install instead, or how to overcome this issue?

We have the following components installed:

Thanks,

David

err.png (22.9 kB)
err-2.png (34.3 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Jul 16, 2017 at 02:35 PM

    Hello Dávid,

    I would recommend that you use the SAP Maintenance Planner to calculate all the dependencies:

    Best regards

    Frank

    Add comment
    10|10000 characters needed characters exceeded